.banner-block-img{position:relative;z-index:2; text-align:left;background: #23408F;  float: right; border-radius: 0px 0px 275px 275px;}

.banner-block-img:before{content:''; width:50px; height:90px; position:absolute; right:40px; top:0px;background:#1fb8eb; border-radius:0px 0px 40px 40px; /*clip:rect(0px 50px 150px 0px); animation: clip-height 3s ease-in-out forwards;*/}
@keyframes clip-height{
	0%{ clip:rect(0px 50px 0px 0px);}
	50%{ clip:rect(0px  50px 50px 0px);}
	60%{ clip:rect(0px  50px 50px 0px);}
	70%{ clip:rect(0px  50px 50px 0px);}
	100%{ clip:rect(0px  50px 150px 0px);}
}
.yellow-bubble-outer{width:150px; height:150px; background:#ffd75f; position:absolute; left:-70px; z-index:1; border-radius:50%; top:-50px;  }
@-webkit-keyframes top-bubble-ani{
	0%{   transform: translate(0px, 0px);}
	50%{transform: translate(100px, 0px);}
	100%{transform: translate(0px, 0px);}
}

@keyframes top-bubble-ani{
	0%{   transform: translate(0px, 0px);}
	50%{transform: translate(100px, 0px);}
	100%{transform: translate(0px, 0px);}
}
.banner-block-img .yellow-bubble{width: 30px;height: 30px;background:#ffd75f;position:absolute;left: 32%;z-index:1;top:8%;border-radius:50%;/*-webkit-animation:yellows-bubble-circle 30s ease-in-out infinite;animation:yellows-bubble-circle 30s ease-in-out infinite;*/}
@keyframes yellows-bubble-circle{
	0%{   transform: translate(0px, 0px);}
	50%{transform: translate(50px, 0px);}
	100%{transform: translate(0px, 0px);}
}
.banner-block-img .green-bubble-small{width:15px;height:15px;background:#05db79;position:absolute;right: 54%;z-index:1;top:3%;border-radius:50%;-webkit-animation:yellows-bubble-circle 50s ease-in-out infinite;animation:yellows-bubble-circle 50s ease-in-out infinite;}
.banner-block-img .pink-bubble{width: 20px;height: 20px;background:#F4A2C3;position:absolute;right: 40%;z-index:1;top:2%;border-radius:50%;-webkit-animation:yellows-bubble-circle 50s ease-in-out infinite;animation:yellows-bubble-circle 50s ease-in-out infinite;}
.banner-block-img .blue-bubble-big{width:45px;height:45px;background:#1fb8eb;position:absolute;right:24%;z-index:1;top:6%; border-radius:50%; -webkit-animation:top-bubble-ani-blue 50s ease-in-out infinite; animation:top-bubble-ani-blue 50s ease-in-out infinite;}
.star-yellow-vector{width:60px; height:60px; position:absolute; right:10%; bottom:50%; -webkit-animation:rotate-star 10s ease-in-out infinite;animation:rotate-star 10s ease-in-out infinite;}
.star-vector{margin-right: -50px;-webkit-animation:rotate-star 20s ease-in-out infinite; animation:rotate-star 20s ease-in-out infinite; width:100px; height:100px; float:right;}
.code-vector{width:65px;height:44px;position:absolute;right: 44px;bottom: 24%;background:url(../images/cod-vector.png) no-repeat;background-size:contain;}
.blue-vector{width:65px;height:35px;position:absolute;left:0%;bottom:52%;background:url(../images/blue-circle.png) no-repeat;background-size:contain;-webkit-animation:yellows-bubble-circle 40s ease-in-out infinite;animation:yellows-bubble-circle 40s ease-in-out infinite;}
@-webkit-keyframes rotate-star{
	0%{transform:rotate(0deg)}
	100%{transform:rotate(360deg)}
	
}
@keyframes rotate-star{
	0%{transform:rotate(0deg)}
	100%{transform:rotate(360deg)}
	
}
.robot-vector{width:137px;height:137px;position:absolute;right: 2%;top: 13%;animation:rotate-robot 3s ease-in-out infinite;z-index: -1;transform-origin: 0% 0%;}


@keyframes rotate-robot{
	0%{transform:rotate(0deg);}
	50%{transform:rotate(5deg);}
	100%{transform:rotate(0deg);}	
}
.idea-vector{width:150px;height:100px;position:absolute;left: 35%;top: 27%;z-index:2;-webkit-transform:rotate(-36deg);-moz-transform:rotate(-36deg);transform:rotate(-36deg);}
.idea-vector span{width:8px; height:50px; background:#ffd75f; border-radius:10px; display:inline-block; margin:0px 10px; opacity:0px;}
.idea-vector span:first-child{transform:rotate(-20deg); height:40px; animation:opacity-view 3s ease-in-out infinite 1s; }
.idea-vector span:nth-child(2){ animation:opacity-view 4s ease-in-out infinite 2s; }
.idea-vector span:last-child{transform:rotate(20deg); height:40px; animation:opacity-view 5s ease-in-out infinite 3s; }
@keyframes opacity-view{
	0%{opacity:0;}	
	50%{opacity:1;}	
	100%{opacity:0;}	
}
@keyframes bubble-ani{
	0%{right: -20%; bottom: 30px;}
	50%{right: -21%; bottom: 0px;}
	100%{right: -20%; bottom: 30px;}
	100%{right: -20%; bottom: 30px;}
}
.green-bubble-large{width:50px; height:50px; bottom:10%; right:20px; background:#72e6af; border-radius:50%; position:absolute;}
.asstes-block-row{position:relative; z-index:2}
.small-pink-circle{width:20px;height:20px;background:#f4a1c3;border-radius:50%;position:absolute; top:7%; left: 23%; animation:slide-circle 15s ease-in-out infinite  alternate 1s;}
.small-red-circle{width:20px;height:20px;background:#FF3907;border-radius:50%;position:absolute; top:60%; left: 20%;animation:slide-circle 15s ease-in-out infinite alternate 3s;}
.new-blue-circle{width:40px;height:40px;background:#20B8EB;border-radius:50%;position:absolute; top:50%; right:0%;animation:slide-circle 15s ease-in-out infinite alternate 3s;}
.small-yellow-circle{width:40px;height:40px;background:#ffd75f;border-radius:50%;position:absolute;top:50%; left:48%; animation:slide-circle 10s ease-in-out infinite alternate 6s;}
@keyframes slide-circle{
	0%{transform:translateX(0px)}
	100%{transform:translateX(100px)}
}
@keyframes hand-hello{
	0%{transform:rotate(-20deg)}
	50%{transform:rotate(0deg)}
	100%{transform:rotate(-20deg)}
}
.bounce-4 {
	animation-name: bounce-4;
	animation-timing-function: ease;
	
}

@keyframes bounce-4 {
	0%   { transform: scale(1,1)    translateY(0); opacity:0; }
	10%  { transform: scale(1.1,.6) translateY(0); opacity:0;}
	30%  { transform: scale(.6,1.1) translateY(-30px); opacity:0.5;}
	50%  { transform: scale(1,1)    translateY(0); opacity:1;}
	100% { transform: scale(1,1)    translateY(0); opacity:1}
}
@keyframes top-bubble-ani-blue{
	0%{   transform: translate(0px, 0px);}
	50%{transform: translate(-100px, 0px);}
	100%{transform: translate(0px, 0px);}
}
@media screen and (max-width:1024px){
	.idea-vector{left: 32%; bottom: 48%; width:110px;}
}

@media screen and (max-width:575px){
	.banner-block-img .blue-bubble-big{right: 64%; width: 30px; height: 30px;}
	.banner-block-img .yellow-bubble{width:20px; height:20px;}
	.idea-vector{width:97px;left: 32%;bottom: 46%;}
	.idea-vector span{height:40px;}
	.idea-vector span:first-child, .idea-vector span:last-child{height:30px;}
	.yellow-bubble-outer{display:none;}	
	.star-vector{margin-top:-100px}
	.banner-block-img:before{height:30px; right:10px; width:30px;}
	.robot-vector{width: 75px;height: 80px;right: 2%;top: 20%;}
	.star-yellow-vector {width: 30px; height: 40px;}
	
}
@media screen and (max-width:375px){
	.robot-vector{top:17%;}
}
@media screen and (max-width:320px){
	.robot-vector {width: 64px;}
}